Subject: Re: bug#55039: [PATCH] Use VC-relative file names in ChangeLog entries

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Sep 2022 13:30:17 +0200

Eli Zaretskii <[email-masked]> writes:

>> This would be a separate issue, though?  (And I agree that it would be
>> nice to have, but it doesn't sound trivial to implement.)
>
> The proposed feature isn't optional, it unconditionally changes the
> behavior.  AFAIU, it will change the way file names are mentioned in
> log messages regardless of anything.  Does it sound right to you?

No, I agreed with you that the proposed patch needs work.  I just
pointed out that your second paragraph was a separate issue, because the
code doesn't heed existing ChangeLog files anyway.